This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809048 - python-simplegeneric-0.8.1 is available
python-simplegeneric-0.8.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-simplegeneric (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 06:46 EDT by Upstream Release Monitoring
Modified: 2016-09-19 22:47 EDT (History)
4 users (show)

See Also:
Fixed In Version: python-simplegeneric-0.8.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-05 14:14:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-02 06:46:04 EDT
Latest upstream release: 0.8.1
Current version in Fedora Rawhide: 0.8
URL: http://pypi.python.org/packages/source/s/simplegeneric

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2015-09-29 16:35:08 EDT
tomspur's python-simplegeneric-0.8.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688672
Comment 2 Fedora Update System 2015-09-29 16:52:38 EDT
python-simplegeneric-0.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f95cecf79f
Comment 3 Fedora Update System 2015-10-01 19:54:02 EDT
python-simplegeneric-0.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-simplegeneric'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f95cecf79f
Comment 4 Fedora Update System 2015-10-01 21:49:51 EDT
python-simplegeneric-0.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-simplegeneric'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f95cecf79f
Comment 5 Fedora Update System 2015-10-05 14:14:09 EDT
python-simplegeneric-0.8.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.